#include <deerith/core/engine.h>
#include <deerith/core/log.h>

#include <deerith/graphics/graphics.h>

int main() {
	deerith::engine::init();

	deerith::graphics::GraphicsConfig graphics_config{};
	graphics_config.window_title = "Deerith Studio";

	deerith::graphics::init(graphics_config);

	deerith::graphics::shutdown();
	deerith::engine::shutdown();
	return 0;
}